.ten-pound-menu-mobile { margin: 0; padding: 0; }
.ten-pound-menu-mobile ul { margin: 0; padding: 0; }
.ten-pound-menu-mobile li { list-style: none; margin: 0; padding: 0; position: relative; }
.ten-pound-menu-mobile a { cursor: pointer; display: block; text-decoration: none; }
.ten-pound-menu-mobile .sub { display: none; left: 0; position: absolute; z-index: 999; }